Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libqtscript4-gui

Qt Script bindings for the Qt 4 Gui library

Variants:
This package contains Qt Script bindings for the Qt 4 Gui library. You should install this package if you need to access functionality of this library from within Qt Script. These bindings were generated with the Qt Script Generator tool.
Homepage:
Package version:0.1.0-3
Architecture:amd64
Distribution:Debian
Filename:libqtscript4-gui_0.1.0-3_amd64.deb

/usr/share/doc/libqtscript4-gui/changelog.Debian.gz

qtscriptgenerator (0.1.0-3) unstable; urgency=low

  * Fix noopt check.
  * Export QMAKE_TARGET.
  * Use dh_makeshlibs --remaining-packages instead of the previous hack,
    hence depend on debhelper 7.2.7.
  * Bump Standards-Version to 3.8.1. No changes needed.
  * New patches:
    - general/memory_alignment_fix.diff - some unaligned memory fixes. It 
      should fix FTBFS on armel/sparc (Closes
more»

/usr/share/doc/libqtscript4-gui/copyright

This package was debianized by Modestas Vainius <modestas@vainius.eu> on
Sat, 06 Mar 2009 18:40:13 +0200

It was downloaded from:

   http://code.google.com/p/qtscriptgenerator/downloads/list

The project homepages are:

    http://code.google.com/p/qtscriptgenerator/
    http://labs.trolltech.com/page/Projects/QtScript/Generator

Upstream Authors:

    Trolltech ASA
    Roberto Raggi <roberto@kde
more»

Browse inside libqtscript4-gui_0.1.0-3_amd64.deb

         [DIR]DEBIAN/ (3)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download libqtscript4-gui_0.1.0-3_amd64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com